package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pasajerofrecuente;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuParamCostoTarjeta extends DefaultItemMenuSistema {

	public ItemMenuParamCostoTarjeta() {
		super("indexController.mniParamCostoTarjeta.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SENDAAMIGO.MENU.CONFIGURACIONCOSTOTARJETA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/senda_amigo/busquedaParamCostoTarjeta.zul",
                Labels.getLabel("busquedaParamCostoTarjetaController.window.title"), getArgs(), desktop);
		
	}

}
